package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class PartitionPathNotFoundException extends RuntimeException{
    public PartitionPathNotFoundException() {
        super("Partition path not found");
    }
}
